/* author: MiF@ */
/* Creation date: 28.09.2006 */
body {
	margin: 0px 0px 0px 0px;
	background-color : #D6E5ED;
	color : #FFFFFF;		
}
p {
 	text-indent: 1.5em;
 	margin-bottom: -10px;
 	font-family: Verdana;
	font-size: 11px;
	color: #505050;
	line-height: 15px;	
}
.tabl {
 	margin-bottom: 0px;
}
td,tr,div {
	font-family: Verdana;
	font-size: 11px;
	color: #505050;
	line-height: 15px;	
}
.top {
	font-family: Verdana,Tahoma,MS Sans Serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}

.topcont {
	font-family: Verdana,Tahoma,MS Sans Serif;
	font-size: 13px;
	font-weight: bold;
	color: #505050;
}
.inputbox {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343A58;
	background: #FFFFFF;
	border: 1px solid;
}
.button {	
	color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 4px;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	background: #8B9CA3;
	border: 1px solid #153B12;
	height: 20px;
  cursor:  pointer;
}
A {     
	font-family: Verdana;
	font-size: 11px;
    Color : #505050;
	text-decoration : none;
}
.????? {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
}

A:hover { 
        font-family: Verdana;
	font-size: 11px;
	position: relative;
    Color : #505050;
	text-decoration : underline;
}
A.top {     
	font-family: Verdana;
	font-size: 11px;
    Color : #1C6597;
	font-weight: bold;
	text-decoration : none;
}
A.top:hover { 
        font-family: Verdana;
	font-size: 11px;
	position: relative;
    Color : #000000;
	font-weight: bold;
	text-decoration : none;
}
A.navOrg {     
	font-family: Verdana;
	font-size: 13px;
    Color : #1C6597;
	font-weight: bold;
	text-decoration : none;
}
A.navOrg:hover { 
        font-family: Verdana;
	font-size: 13px;
	position: relative;
    Color : #FAAB00;
	text-decoration : underline;
}
A.navSecOrg {     
	font-family: Verdana;
	font-size: 11px;
    Color : #505050;
	font-weight: bold;
	text-decoration : none;
}
A.navSecOrg:hover { 
        font-family: Verdana;
	font-size: 11px;
	position: relative;
    Color : #000000;
	text-decoration : underline;
}
.Zagolovok_norm {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}
.?????11 {
color: #FF0000
}
.?????????_???? {
	color: #006699;
	font-weight: bold;
	text-decoration: blink;
	font-size: 14px;
}
.?????? {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC3300;
}
.????????? {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.?????13?????????? {
color: #006699
}
